: "@(#).login	5.1	6/10/86"
set path=(. ~/bin /usr/local /bin /usr/bin)
#news -n
#setenv SHELL /bin/csh
#set ignoreeof
# could use the following for setting terminal type
#disptype -s
#if ($status != 0) then
#	setenv TERM tvi950
#	stty tabs
#	tabs
#else
#	setenv TERM sps9-m2
#	/ros/mousemgr /dev/tty2 &
#	windowmgr
#endif
